#weekend 		{background: #AAAAAA; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#weekend_past 	{background: #AAAAAA; font-weight:lighter; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#midweek 		{background: #CCCCCC; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#midweek_past 	{background: #CCCCCC; font-weight:lighter; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
#today			{background: #990000; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; }
#head 			{background: #999999; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #EEEEEE; letter-spacing: 8px; }
